<?xml version="1.0"?>
<Container version="2">
  <Name>gaps</Name>
  <Repository>housewrecker/gaps</Repository>
  <Registry>https://hub.docker.com/r/housewrecker/gaps/</Registry>
  <Network>bridge</Network>
  <MyIP/>
  <Shell>sh</Shell>
  <Privileged>false</Privileged>
  <Support>https://forums.unraid.net/topic/85461-support-gaps/</Support>
  <Project>https://github.com/JasonHHouse/Gaps/</Project>
  <Overview>Search your movies and find missing movies from MovieDB collections.</Overview>
  <Category>Tools: MediaApp:Other MediaServer:Other Status:Stable</Category>
  <WebUI>http://[IP]:[PORT:8884]</WebUI>
  <TemplateURL>https://github.com/JasonHHouse/Gaps/gaps.xml</TemplateURL>
  <Icon>https://raw.githubusercontent.com/JasonHHouse/Gaps/master/images/final-gaps.png</Icon>
  <ExtraParams/>
  <PostArgs/>
  <CPUset/>
  <DateInstalled>1574708103</DateInstalled>
  <DonateText/>
  <DonateLink/>
  <Description>Search your movies and find missing movies from MovieDB collections.   Converted By Community Applications   Always verify this template (and values) against the dockerhub support page for the container</Description>
  <Networking>
    <Mode>bridge</Mode>
    <Publish>
      <Port>
        <HostPort>8884</HostPort>
        <ContainerPort>8484</ContainerPort>
        <Protocol>tcp</Protocol>
      </Port>
    </Publish>
  </Networking>
  <Data>
    <Volume>
      <HostDir>/mnt/user/appdata/gaps/</HostDir>
      <ContainerDir>/usr/data</ContainerDir>
      <Mode>rw</Mode>
    </Volume>
  </Data>
  <Environment/>
  <Labels/>
  <Config Name="UI" Target="8484" Default="" Mode="tcp" Description="Container Port: 8484" Type="Port" Display="always" Required="false" Mask="false">8884</Config>
  <Config Name="SSL Boolean" Target="ENABLE_SSL" Default="" Mode="" Description="true/false to enable SSL" Type="Variable" Display="always" Required="false" Mask="false">false</Config>
  <Config Name="Login Boolean" Target="ENABLE_LOGIN" Default="" Mode="" Description="true/false to enable login" Type="Variable" Display="always" Required="false" Mask="false">false</Config>
  <Config Name="config" Target="/usr/data" Default="" Mode="rw" Description="File path for gaps config and data storage." Type="Path" Display="always" Required="false" Mask="false">/mnt/user/appdata/gaps/</Config>
</Container>
